資料請求

NEWS

バックナンバー
月別アーカイブ

ImageMagick の脆弱性の対応に関するお知らせ

16.05.11

平素は CPI のレンタルサーバーをご利用いただき、誠にありがとうございます。

2016 年 5 月 3 日に ImageMagick において、緊急性の高い脆弱性(CVE-2016-3714)が公開されました。
上記の脆弱性に対して、弊社では 2016 年 5 月 11 日に ImageMagick のセキュリティ対策を実施しました。

本セキュリティ対策にともない、ImageMagick の機能について、ご利用を一部制限いたしました。
ご不便をおかけしますが、ご理解とご協力のほど、よろしくお願いいたします。

実施日 2016 年 5 月 11 日(水)
作業内容 ImageMagick のセキュリティ対策
対象プラン
  • シェアードプラン
    ACE01
    ZZ1
    Z シリーズ
    X シリーズ
    G10 シリーズ
    G シリーズ
    HostingEngine
  • ストアカートプラン
    スタンダード
    SEO Plus
    3D Plus
  • マネージドプラン
    CHM-Z シリーズ
    CHM-S シリーズ
    CHM シリーズ
    MG シリーズ
    V シリーズ
    Pro10 シリーズ
    Pro1 シリーズ
制限事項 ImageMagick の一部 coder (EPHEMERAL、url、mvg、msl、label) のご利用を制限しました。

今後ともお客さまに安心してご利用いただけますように努めてまいります。
引き続き弊社サービスをよろしくお願い申し上げます。

お気軽にお問い合わせください

ご検討中のお客さま

新規ご契約をご検討中のお客さまはこちらからお問い合わせください。担当者よりご連絡させていただきます。

新規お問い合わせフォーム

ご契約中のお客さま

操作方法、技術的なご相談、各種お手続きなど、
サービスをご利用中のお問い合せはこちらから

お問い合わせ
(サポートサイト)

重要なお知らせ新型コロナウィルス感染症(COVID-19)感染拡大防止を目的とした当社 営業・サポート対応について

ページトップに戻る

CPI

copyright KDDI Web Communications inc. All Rights Reserved.